{
  "name":"Light Water",
  "kind":"filter",
  "src":"_Light_Water",
  "properties":[
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-2,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.4",
	  }, 
	  {
	    "title":"Size",
	    "name":"Size",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 
	  {
	    "title":"Opacity",
	    "name":"Alpha",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.07",
	  }, 	  	  
	  {
	    "title":"Distance",
	    "name":"Distance",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,32",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"10",
	  }, 


  ]


}